.user_container {
    margin-top: 100px;
    grid-template-columns: 1fr minmax(300px, 2fr);
    display: grid;
    grid-gap: 30px;
    grid-auto-rows: minmax(0, auto);
    align-items: start;
    color: #080325;
}

.user_info, .user_score, .user_settings, .user_card{
    background-color: white;
    border: 2px solid white;
    border-radius: 25px;
    margin: 10px 10px;
    padding: 20px;
}

.user_info {
    width: 18rem;
    grid-row-start: 1;
    grid-row-end: 4;
    justify-content: center;
    align-items: center;
}

.user_img_container {
    margin: auto;
    width: 200px;
    height: 200px;
}

.user_img {
    width: 200px;
    height: 200px;
    object-fit: cover;
}

.user_info h3 {
    text-align: center;
    padding-top: 7px;
}


.user_settings, .user_card {
    flex: 1;
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 2px;
    overflow: hidden;
}

svg {
    margin-top: 4px;
}

input[type='file'] {
    display: none;
}

.settings label {
    display: flex;
    justify-content: center;
    margin: 0 0;
    cursor: pointer;
}

.settings label p {
    margin-top: 1px;
    margin-left: 5px;
    font-size: 16px;
}

.icon {
    font-size: 16px;
}

.icon-btn {
    display: flex;
    justify-content: center;
    font-size: 16px;
    color: #080325;
    border: none;
    background: white;
    cursor: pointer;
}

.icon-btn p {
    margin-top: 1px;
    margin-left: 5px;
}


.settings {
    display: grid;
}

.card_container {
    display: flex;
    position: relative;
    z-index: 1;
}

.card_container h3{
    color: white;
    display: flex;
    justify-content: center;
}

.card_container form {
    margin-left: 70px;
}

.card_container input {
    margin: 5px 5px;
    color: #080325;
}

.add_card_section {
    margin-top: 10px;
    display: flex;
    justify-content: space-around;
}

.email_container label, .password_container label {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0;
    margin-inline-end: 0;
    font: 14px/1.42857 "Lato",sans-serif;
}

.sbm-btn {
    margin-top: 10px;
}

.credit_card_container, .email_container, .password_container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height:115vh;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
}

.credit_card {
    position: relative;
    padding: 30px;
    width: 100%;
    max-width: 650px;
    background-color: #080325;
    border: 4px dashed white;
    justify-content: space-around;
    align-items: center;
}

.email_container form, .password_container form  {
    position: relative;
    justify-content: center;
    padding: 30px;
    width: 100%;
    max-width: 350px;
    background-color: #080325;
    border: 4px dashed white;
}

@media (max-width: 700px) {
    .user_container {
        grid-template-columns: 1fr;
    }
}